Last Comment Bug 1179310 - Stop commenting on bugs when classifying failures
: Stop commenting on bugs when classifying failures
Status: RESOLVED FIXED
:
Product: Tree Management
Classification: Other
Component: Treeherder (show other bugs)
: ---
: Unspecified Unspecified
P2 normal
: ---
Assigned To: Ed Morley [:emorley]
:
:
Mentors:
Depends on: 779126 797811 807273 1179308 1179316 1179821 1179900 1179974 1179975 1180050 1180073 1180133 1193651 1195786 1198480 1202385 1208102 1209339
Blocks: 1179263
  Show dependency treegraph
 
Reported: 2015-07-01 10:04 PDT by Ed Morley [:emorley]
Modified: 2015-09-30 08:29 PDT (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Stop commenting on bugs when classifying failures (46 bytes, text/x-github-pull-request)
2015-07-01 10:11 PDT, Ed Morley [:emorley]
cdawson: review+
Details | Review | Splinter Review

Description User image Ed Morley [:emorley] 2015-07-01 10:04:51 PDT
Once bug 1179308 has identified the blockers for commenting on bugs, and we've implemented any short-term workarounds, we can land this - to reduce the DB impact of these bug comments on BMO.
Comment 1 User image Ed Morley [:emorley] 2015-07-01 10:11:36 PDT
Created attachment 8628329 [details] [review]
Stop commenting on bugs when classifying failures

This will only land once bug 1179308 has identified which workflows will be impacted, and either implemented workarounds or wontfixed them.
Comment 2 User image William Lachance (:wlach) (use needinfo!) 2015-07-02 10:28:02 PDT
Comment on attachment 8628329 [details] [review]
Stop commenting on bugs when classifying failures

This looks fine to me, though I'm probably not the best person to review this given my total unfamiliarity with the code in question. I'd suggest :camd or :mdoglio
Comment 3 User image Cameron Dawson [:camd] 2015-07-02 16:12:41 PDT
Comment on attachment 8628329 [details] [review]
Stop commenting on bugs when classifying failures

I love a good rip-out.  :)  This all looks good to me.
Comment 4 User image Treeherder Bugbot 2015-09-30 08:29:17 PDT
Commit pushed to master at https://github.com/mozilla/treeherder

https://github.com/mozilla/treeherder/commit/60b8f347bd7b4d3cfb526bc5c305a9abea5ad416
Bug 1179310 - Stop commenting on bugs when classifying failures

To reduce bugspam as well as the impact on full text search times for
bugzilla.mozilla.org's database, we're turning off bug comments.

Note You need to log in before you can comment on or make changes to this bug.